@import 'src/styles.scss';

.ecl-site-header-core {
  position: relative;
  .ecl-menu {
    background: #0000;
    bottom: 0.5rem;
    padding: 0;
    position: absolute;
    right: 0;
    width: 100%;
    @include tablet-large {
      background: linear-gradient(90deg, #082b7a, #0e47cb);
      position: static;
      padding: 0.5rem 0;
    }
  }
}
/*
* For ecl-menu-mega-item decoration check styles.scss
*/
